a:link
{
	color:                  #333333;
	text-decoration: underline;
	cursor: hand;
}


a:visited
{
  color:                  #333333;
  text-decoration: underline;
  cursor: hand;
}

a:hover
{
  color:                  #333333;
  text-decoration: underline;
  cursor: hand;
}

a:activ
{
  color:                  #333333;
  text-decoration: underline;
  cursor: hand;
}

td
{
	font-family:            Verdana;
	font-size:              9pt;
	color:                  #777777;

}

.head
{
	font-size:              14px;
	font-weight:            600;
	color:008DD0;

}

body
{
  position:absolute;
  top:0;
  left:0;
  margin:0;
  scrollbar-face-color:        #EEEEED;
  scrollbar-shadow-color:      #CD6B12;
  scrollbar-highlight-color:   #FADABE;
  scrollbar-3dlight-color:     #CD6B12;
  scrollbar-darkshadow-color:  #CCCCCC;
  scrollbar-track-color:       #FADABE;
  scrollbar-arrow-color:       #CD6B12
}

img {
	onFocus: blur();
}

.pad {
	padding-left: 22px;
}
.orangeline {
	background-color: F37E15;
}

.subtitel {
	font-weight: 600;
}
.hand {
	cursor: hand;
}

li:not(:last-child) {
    margin-bottom: 1em;
}
